# Uses of Class
org.eclipse.net4j.util.concurrent.ThreadPool

Packages that use ThreadPool
Package
Description
org.eclipse.net4j.util.concurrent
Utility interfaces and classes commonly useful in concurrent programming.

## Uses of ThreadPool in org.eclipse.net4j.util.concurrent

Methods in org.eclipse.net4j.util.concurrent that return ThreadPool
Modifier and Type
Method
Description
`static ThreadPool`
ThreadPool.`create()`
`static ThreadPool`
ThreadPool.`create(String description)`
`static ThreadPool`
ThreadPool.`create(String threadGroupName, int corePoolSize, int maximumPoolSize, long keepAliveSeconds)`